<?php

namespace App\Enums;

enum MealPostType: string
{
    case BREAKFAST = 'breakfast';
    case LUNCH = 'lunch';
    case DINNER = 'dinner';
    case BRUNCH = 'brunch';
    case SNACK = 'snack';
    case DRINK = 'drink';
    case SUPPLEMENT = 'supplement';
    case OTHER = 'other';
}
